Graphics.Rendering.OpenGL.Raw.INTEL.ParallelArrays

# Extension Support

glGetINTELParallelArrays

gl_INTEL_parallel_arrays

# Enums

gl_COLOR_ARRAY_PARALLEL_POINTERS_INTEL

gl_NORMAL_ARRAY_PARALLEL_POINTERS_INTEL

gl_PARALLEL_ARRAYS_INTEL

gl_TEXTURE_COORD_ARRAY_PARALLEL_POINTERS_INTEL

gl_VERTEX_ARRAY_PARALLEL_POINTERS_INTEL

# Functions

glColorPointervINTEL

glNormalPointervINTEL

glTexCoordPointervINTEL

glVertexPointervINTEL